$(function() {
	window.setTimeout(function() {
		$.getJSON("/app/api/update-check", function(result) {
			if(result.availableVersion) {
				/* TODO i18n */
				$('#updateText').html('Update to ' + result.availableVersion + ' is available');
			}
			else {
				$('#updateText').html('No updates are available');
			}
			window.setTimeout(function() {
				window.location.href = '/';
			}, 3000);
		});
	}, 5000);
});